<!--

body
	{
		font-family: Verdana, Helvetica, Arial;
		color: #000000;
		font-size: 10pt;
		margin-left: 0px;
		margin-top: 0px;
		height: 100%;
}

a
  {
		font-family: Verdana, Helvetica, Arial;
		color: #013476;
		text-decoration: none;
  }

table
	{
		font-family: Verdana, Helvetica, Arial;
		color: #000000;
		font-size: 10pt;
}

h1
	{
		font-size: 18px;
		line-height: 120%;
		color: #013476;
		border-left: 1px solid #D1D1D1;
		border-top: 1px solid #D1D1D1;
		padding-left: 0.5em;
		padding-top: 0.25em;
	}

h1.masthead
	{
		border-top: 1px #D1D1D1;
		border-left: 1px #D1D1D1;
		font-size: 24px;
		font-weight: normal;
		line-height: 120%;
		padding-left: 0.5em;
		padding-top: 0.25em;
	}

h2.sectionheader
	{
		font-family: Verdana;
		font-weight: bold;
		font-size: x-small;
		font-variant: small-caps;
		line-height: 120%;
		color: #013476;
	}

h3
	{
		font-size: 14px;
		line-height: 120%;
	}

h4
	{
		font-size: 12px;
		line-height: 120%;
		margin-bottom: 0;
	}

h5
	{
		font-size: 12px;
		line-height: 120%;
		color: #000000;
		margin-bottom: 0;
	}

h6
	{
		font-size: 12px;
		line-height: 120%;
		font-weight: normal;
		font-style: italic;
		color: #000000;
	}

h7
	{
		font-family: Verdana, Helvetica, Arial;
		color: #013476;
		font-size: 10pt;
}

/* Klassen */

.innerMenuLine a
  {
		font-family: Verdana, Helvetica, Arial;
		color: #FFFFFF;
		text-decoration: none;
  }

.innerMenuLine
  {
		font-family: Verdana, Helvetica, Arial;
		color: #FFFFFF;
  }

.innerMenuLine a:hover
  {
		font-family: Verdana, Helvetica, Arial;
		color: #FFFFFF;
		text-decoration: underline;
  }

.section
  {
		position: absolute;
		left: 62px;
		top: 87px;
		font-family: Verdana, Helvetica, Arial;
		font-size: 12px;
		color: #013476;
  }

.home
  {
		position: absolute;
		left: 40px;
		top: 134px;
		font-size: 0.75em;
		color: #013476;
  }

.home a
  {
		text-decoration: underline;
  }
 
/* Kopfelemente */

#breadcrumb {
		clear: both;
		background: transparent url(../images/header/stripe_shade_bottom.gif) 0 0 repeat-x;
		height: 5px;
		border: 0;
  }

#bannerShadeCorner {
		background: url(../images/header/stripe_shade_side.gif) 0 0 no-repeat;
		height: 10px;
		width: 40px;
		float: left;
		border: 0;
  }

/* Inhalte */

.content {
		clear: both;
		position: absolute;
		top: 161px;
		left: 300px;
		width: 560px;
		border: 0; 
  }

/* Navigation (Index w/o Frames) */

.navigation {
		clear: both;
		position: absolute;
		top: 161px;
		left: 0px;
		width: 300px;
		height: 100%;
		border: 0; 
  }

/* Boxmodell Beginn */
div.outerBox {
		position: relative;
		margin-top: 10px;
		margin-left: -6px;
		width: 560px;
		background: transparent url(../images/box/box_side.jpg) top left repeat-y;
		border: none;
}

div.innerBox {
		display: block;
		background: transparent url(../images/box/box_top.jpg) top left no-repeat;
}

div.innerBox2 {
		background: #FFFFFF url(../images/box/box_header_small_180.jpg) 1px 1px no-repeat;
		display: block;
		border: 1px solid #ccc;
		padding: 13px 15px 15px 15px;
		margin-left: 10px;
		text-align: justify;
}

div.footerBox {
    background: transparent url(../images/box/box_bottom.jpg) left top repeat-x;
    height: 10px;
    line-height: 10px;
    margin-top: 0px;
    overflow: hidden;
}

div.footerBoxLeft {
    float: left;
    background: transparent url(../images/box/box_corner_left.jpg) left top no-repeat;
    height: 10px;
    width: 10px;
    line-height: 10px;
    margin-top: 0px;
    overflow: hidden;
}

div.footerBoxRight {
    float: right;
    background: transparent url(../images/box/box_corner_right.jpg) right top no-repeat;
    height: 10px;
    width: 10px;
    line-height: 10px;
    margin-top: 0px;
    overflow: hidden;
}

div.boxHeadline {
		display: block;
		color: #013476;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 62.5%;
		line-height: 120%;
		margin-bottom: 10px;
}

div.Infobox {
		border: 0;
		color: #013476;
}

div.Infobox ul {
		border: 0;
		color: #013476;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px 0 0 20px;
}
/* Boxmodell Ende */

/* "Aktuelles" */

.catchline02 {
	padding-left: 0.5em;
	padding-top: 0.25em;
	font-size: 12px;
	font-weight: bold;
	color:#013476;
}

.line02 {
	font-size: 12px;
	border-top: solid 1px #D1D1D1;
}
.catchline03 {
	padding-left: 0.5em;
	padding-top: 0.25em;
	font-size: 12px;
	font-weight: bold;
	color:#013476;
	border-top: solid 1px #D1D1D1;
}

.teaser {
	background: #ffffff;
	padding-left: 0.5em;
	padding-top: 0.25em;
	font-size: 12px;
}

-->
